!set title=Sustitución
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=r
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 10

val6=$[rint($(tmp0))]
tmp0=!randitem 1,-1

val7=$[rint($(tmp0))]
val8=$[rint($val7*$val6)]
tmp0=!randint 2, 10

val9=$[rint($(tmp0))]
tmp0=!randitem 1,-1

val10=$[rint($(tmp0))]
val11=$[rint($val10*$val9)]
tmp0=!randint -10, -2

val12=$[rint($(tmp0))]
tmp0=!randitem x,y,a,b

val13=$(tmp0)
tmp=!trim \ax+$val11	$val11+\ax
val14=!translate internal $	\
$ to ;; in $tmp
tmp0=!randitem $val8 $val13+$val11,$val11+$val8 $val13

val15=$(tmp0)
val16=$[rint($val8*$val12+$val11)]
tmp0=!replace $val13 by \times($val12) in $val15

val17=$(tmp0)
val18=$val15=$val17=$val16
replytype1=numexp
replyname1=Respuesta
replygood1=$[$val16]
question=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular la expresión 
!insmath $val15
$() cuando 
!insmath $val13
$() vale $val12.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
!insmath $val18
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=12,13,15,18
embedcnt=0
